apiVersion: v1
data:
  username: "aW0zMmZtc2ZhbWxr"
  password: "ajRwaWZvbXNmbWFvaW93bW9mbGFrbWY0OWlvbWxzZGFmc2RGTWw="
kind: Secret
metadata:
  name: elasticsearch-master-credentials
  namespace: elasticsearch
type: Opaque
